﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27703.2000
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AutoSaloni", "AutoSaloni\AutoSaloni.csproj", "{B28A43CF-41AE-4828-B233-7E84F3845CA4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B28A43CF-41AE-4828-B233-7E84F3845CA4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B28A43CF-41AE-4828-B233-7E84F3845CA4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B28A43CF-41AE-4828-B233-7E84F3845CA4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B28A43CF-41AE-4828-B233-7E84F3845CA4}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {30401BA1-C94D-4870-953F-B906BC5127FD}
	EndGlobalSection
EndGlobal
